Premium accounts
are only £9.99 - Upgrade now

Unsupported plug in

Viewing forum thread.
Back to Game Queries.
Back to Forum List.

jog_on_
jog_on_
Posts: 6
18:10 Fri 31 Jul 15 (BST)  [Link]  
Hey guys does anyone ave a permanent fix for the unsupported java plug in issue? i have contacted admin and downgraded my java as advised.which seems pointless as the computer will automatically update the java or refuse to download a lower version.Really miss playing this game.

Any help with this would be greatly appreciated.thanks
vixen_xox
vixen_xox
Posts: 2,327
19:05 Fri 31 Jul 15 (BST)  [Link]  
As it stands, without some type of input or modification from the site owner, very little can be done with regards to the issues the Java plug ins are causing with this update.

I've had to downgrade to Java 8U31 myself to be able to get onto the funky servers, which does fix the problem, but does cause problems for me elsewhere online especially with regards to programs I have to use when I'm working from home.

I do receive notifications telling me there is a java update and that my plug in is outdated, but I just ignore them.

Other than these temporary 'fixes' (not really a fix, basically just the only way some people are going to be able to get on to the server) at the moment, there sadly isn't any other option.
jog_on_
jog_on_
Posts: 6
19:21 Fri 31 Jul 15 (BST)  [Link]  
Thanks for the reply. Do you have a direct link to whatever version of java you are using? i can try. I hope nick sorts this issue out soon. thanks
vixen_xox
vixen_xox
Posts: 2,327
19:27 Fri 31 Jul 15 (BST)  [Link]  
This is the route I went.. If you scroll down toward the bottom of the page there are two links, one for 32-bit, one for 64-bit. Make sure you download the correct one for your system. And don't forget to go to Start, Control Panel, Programs/uninstall a program, and delete any other version of Java other than the one you intend to use.

Hope you can get on to play!

http://www.itechtics.com/download-java-8-update-31-direct-download-links/
dgeneratio
dgeneratio
Posts: 38,004
19:27 Fri 31 Jul 15 (BST)  [Link]  
Thanks for the reply. Do you have a direct link to whatever version of java you are using? i can try. I hope nick sorts this issue out soon. thanks


Check this link pal
http://www.funkypool.com/thread/20074/java-issue-google-chrome/6#1763247
jog_on_
jog_on_
Posts: 6
20:00 Fri 31 Jul 15 (BST)  [Link]  
Thanks both finally got on the game.. see you on the tables :)
dgeneratio
dgeneratio
Posts: 38,004
20:10 Fri 31 Jul 15 (BST)  [Link]  
glad we could help, also if it asks to update, press cancel otherwise back to square one.

and avoid chrome if possible
jog_on_
jog_on_
Posts: 6
20:19 Fri 31 Jul 15 (BST)  [Link]  
will do thanks bud
watchinawe
watchinawe
Posts: 1,361
00:08 Sat 1 Aug 15 (BST)  [Link]  
glad we could help, also if it asks to update, press cancel otherwise back to square one.

and avoid chrome if possible


I disabled automatic Java updates until the issues get fixed.
vixen_xox
vixen_xox
Posts: 2,327
00:30 Sat 1 Aug 15 (BST)  [Link]  
Good idea ^ I never use 'automatic update' even on flash, I like to be given the option. This is why it keeps updating for you rather than asking permission. So yes, unless you disable it, it won't give you an option to refuse/ignore.
dgeneratio
dgeneratio
Posts: 38,004
09:13 Sat 1 Aug 15 (BST)  [Link]  
I did try and disable through Java Control Panel but still asks me each day.
watchinawe
watchinawe
Posts: 1,361
16:26 Sat 1 Aug 15 (BST)  [Link]  
I did try and disable through Java Control Panel but still asks me each day.


The last time I got the orange Java update logo in my system tray I right clicked on it and selected "Never check for updates"
x_connor
x_connor
Posts: 775
23:52 Sat 1 Aug 15 (BST)  [Link]  
I have tried this and it doesnt work for me :'(! HELP!
_knightmare_
_knightmare_
Posts: 14,669
00:32 Sun 2 Aug 15 (BST)  [Link]  
Sorted it now Connor mate, enjoy.

Windows 10, the Internet Explorer is called EDGE no java programs will work on the browser at all. Google Chrome is fizzling out the NPAPI as well, the Java 8 Update 51 will not work.

Things the time we really need Nick to help out or afraid to say when the other browsers follow suit the game and forums will be the only accessible entities.
Unable to post
Reason:You must log in before you can post

Unsupported plug in

Back to Top of this Page
Back to Game Queries.
Back to Forum List.